h2 {
    color: #01a7c2;
}

.main {
    height: calc(100vh - 96px) !important;
}

.adc-text-start{
    text-align: start;
}

.form {
    /* background-color: #ffffff; */
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    padding: 3rem;
    border-radius: 5px;
}

@media (max-width: 576px) {
    .adc-iptgrp-top {
        padding: 0px;
    }
    
}